@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Francisco';
    src: url('fonts/Francisco/Francisco.eot') format('embedded-opentype'),
         url('fonts/Francisco/Francisco.woff') format('woff'),
         url('fonts/Francisco/Francisco.ttf') format('truetype'),
         url('fonts/Francisco/Francisco.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-book';
    src: url('fonts/gotham-book/gotham-book.eot') format('embedded-opentype'),
         url('fonts/gotham-book/gotham-book.woff') format('woff'),
         url('fonts/gotham-book/gotham-book.ttf') format('truetype'),
         url('fonts/gotham-book/gotham-book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-black';
    src: url('fonts/gotham-black/gotham-black.eot') format('embedded-opentype'),
         url('fonts/gotham-black/gotham-black.woff') format('woff'),
         url('fonts/gotham-black/gotham-black.ttf') format('truetype'),
         url('fonts/gotham-black/gotham-black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
color: #f5ef8c;
background-color: #7b8736;
margin: 0;
text-align: center;
background-image: url(images/texture.png);
background-repeat: repeat;
}

#swirls {
margin:0 auto;
background-image: url(images/swirl.png);
background-repeat: no-repeat;
background-position: center top;
min-height:550px;
margin-bottom:125px;
}	

header {
font-family: 'Francisco';
background-color: #39462f;
min-width:920px;
width:100%;
height:140px;
color: #f5ef8c;
padding:0;
margin-bottom:5px;
font-size: 67px;
border-bottom: 4px solid #b46e5d;
background-image: url(images/header.png);
background-repeat: repeat;
background-position: center top;
letter-spacing:-0.03em;
box-shadow: 0px 5px 60px rgba(249,237,50,.4);
}

header img {
position: relative;
z-index:2;
}

#container {
padding: 0;
margin: 0 auto;
width: 900px;
font-family: 'gotham-book';
}

#resume {
width:480px;
margin:0 auto;
padding:0;
padding-left:50px;
padding-bottom:15px;
font-size:14px;
text-align:left;
text-shadow: 0px 1px 5px rgba(0,0,0,.5);
}

#resume div {
padding-left:30px;
}

#resume a {
padding:5px 10px;
margin-left:150px;
background:#b46e5d;
color:#f9ed32;
display:block;
width:100px;
border-radius: 4px;
box-shadow: 1px 1px 1px 1px rgba(60,36,21,.8);
border-top:2px solid #d6826e;
border-right:2px solid #985c4d;
border-bottom:2px solid #985c4d;
border-left:2px solid #d6826e;
font-size:13px;	
}

#resume a:hover {
background:#985c4d;
color:#f5ef8c;
border-top:2px solid #824d40;
border-right:2px solid #bd7361;
border-bottom:2px solid #bd7361;
border-left:2px solid #824d40;
box-shadow: 0px 0px 0px 0px;
}

#main {
width:745px;
height:328px;
margin:0 auto;
padding-top:10px;
padding-bottom:10px;
text-align:left;
font-size:12px;
text-shadow: 0px 1px 5px rgba(0,0,0,.5);
}

#main a {
padding:5px 10px;
background:#b46e5d;
color:#f9ed32;
border-radius: 4px;
box-shadow: 1px 1px 1px 1px rgba(60,36,21,.8);
border-top:2px solid #d6826e;
border-right:2px solid #985c4d;
border-bottom:2px solid #985c4d;
border-left:2px solid #d6826e;
font-size:13px;	
}

#main a:hover {
background:#985c4d;
color:#f5ef8c;
border-top:2px solid #824d40;
border-right:2px solid #bd7361;
border-bottom:2px solid #bd7361;
border-left:2px solid #824d40;
box-shadow: 0px 0px 0px 0px;
}

#box1 {
width:173px;
height:328px;
float:left;
margin-right:17px;
}

#box2 {
width:173px;
height:328px;
float:left;
margin-right:17px;
}

#box2 img {
box-shadow: 2px 2px 2px 2px rgba(60,36,21,.6);
border-radius: 100px 0 0 100px;
}

#box3 {
width:173px;
height:328px;
float:left;
margin-right:18px;
}

#box3 img {
box-shadow: 2px 2px 2px 2px rgba(60,36,21,.6);
border-radius: 0 20px;
}

#box4 {
width:173px;
height:328px;
float:left;
}

nav {
position:relative;
z-index:3;
font-family: 'gotham-book';
font-size:12px;
list-style-type: none;
padding: 0;
margin:0 auto 20px auto;
}

nav ul {
margin: 0 auto;
padding:0;
text-align: center;
}

nav li {
display:inline;
}

nav li a {
text-decoration:none;
padding: 5px 10px;
margin:1px;
background:#b46e5d;
color:#f9ed32;
border-radius: 0 0 4px 4px;
border-right:2px solid #985c4d;
border-bottom:2px solid #985c4d;
border-left:2px solid #d6826e;
box-shadow: 1px 1px 1px 1px rgba(60,36,21,.8);
}

nav li a:hover {
background:#985c4d;
color:#f5ef8c;
border-right:2px solid #bd7361;
border-bottom:2px solid #bd7361;
border-left:2px solid #824d40;
box-shadow: 0px 5px 60px rgba(249,237,50,.4);
}

footer {
font-family: 'gotham-book';
color: #39462f;
margin: 10px auto;
padding:0;
text-align: center;
clear:both;
width:900px;
}

a {
position:relative;
z-index:3;
text-decoration:none;
color: #f5ef8c;
}

#imagegallery {
margin: 0 auto;
}

#placeholder {	
margin-bottom: 20px;
border: 0;
}

#description {
font-family: 'gotham-book';
text-align: center;
font-size: 20px;
text-transform: capitalize;
}

ul#imagegallery {
padding: 5px;
}

ul#imagegallery li {
display: inline;
padding: .5px;
list-style: none;
}

ul#imagegallery img {
box-shadow: 2px 2px 2px 2px rgba(60,36,21,.6);
border-radius: 30px;
}

ul#imagegallery img:hover {
box-shadow: 0px 5px 60px rgba(249,237,50,.4);
}

img {
border: 0;
}

form {
position:absolute;
background-color: #39462f;
color: #f5ef8c;
text-align:left;
width:435px;
height:450px;
font-size: 14px;
line-height: 28px; 
text-decoration: none;
padding:0;
margin-top:10px;
margin-left:233px;
border-radius: 0 0 20px 20px;
border-bottom: 4px solid #b46e5d;
box-shadow: 0px 5px 60px rgba(249,237,50,.4);
background-image: url(images/header.png);
background-repeat: repeat;
background-position: center top;
}

input {
position:relative;
z-index:4;
margin:0 auto;
width:375px;
display:block;
border: 1px solid #999;
height: 25px;
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#feedback {
margin:0 auto;
width:375px;
height:150px;
}

span {
padding-left:29px;
}

textarea {
position:relative;
z-index:4;
display:block;
}

.button {
-webkit-appearance: none;
position:absolute;
z-index:3;
margin-left:327px;
width:80px;
background:#b46e5d;
color:#f9ed32;
height:30px;
border-radius: 4px;
box-shadow: 1px 1px 1px 1px rgba(60,36,21,.8);
border-top:2px solid #d6826e;
border-right:2px solid #985c4d;
border-bottom:2px solid #985c4d;
border-left:2px solid #d6826e;
font-size:13px;
}

.button:hover {
background:#985c4d;
color:#f5ef8c;
border-top:2px solid #824d40;
border-right:2px solid #bd7361;
border-bottom:2px solid #bd7361;
border-left:2px solid #824d40;
box-shadow: 0px 0px 0px 0px;
}

.contact {
text-align:center;
font-size:20px;
padding-top:25px;
padding-bottom:15px;
}

.contact2 {
text-align:left;
font-size:17px;
padding-left:29px;
}

.contact2 a {
padding:5px 10px;
background:#b46e5d;
color:#f9ed32;
border-radius: 4px;
box-shadow: 1px 1px 1px 1px rgba(60,36,21,.8);
border-top:2px solid #d6826e;
border-right:2px solid #985c4d;
border-bottom:2px solid #985c4d;
border-left:2px solid #d6826e;
font-size:13px;	
}

.contact2 a:hover {
background:#985c4d;
color:#f5ef8c;
border-top:2px solid #824d40;
border-right:2px solid #bd7361;
border-bottom:2px solid #bd7361;
border-left:2px solid #824d40;
box-shadow: 0px 0px 0px 0px;
}

#portraits {
margin-left:25px;
position:absolute;
z-index:2;
}

#process {
width:540px;
height:270px;
margin:0 auto;
padding:0;
padding-top:10px;
font-size:14px;
text-shadow: 0px 1px 5px rgba(0,0,0,.5);
}

#processleft {
width:200px;
padding:0;
margin:0;
float:left;
}

#processright {
width:320px;
padding:5px 0 20px 20px;
margin:0;
float:right;
text-align:left;
}

#process a {
margin-top:10px;
padding:5px 10px;
display:block;
width:100px;
background:#b46e5d;
color:#f9ed32;
border-radius: 4px;
box-shadow: 1px 1px 1px 1px rgba(60,36,21,.8);
border-top:2px solid #d6826e;
border-right:2px solid #985c4d;
border-bottom:2px solid #985c4d;
border-left:2px solid #d6826e;
font-size:13px;	
}

#process a:hover {
background:#985c4d;
color:#f5ef8c;
border-top:2px solid #824d40;
border-right:2px solid #bd7361;
border-bottom:2px solid #bd7361;
border-left:2px solid #824d40;
box-shadow: 0px 0px 0px 0px;
}


@media only screen and (max-width:480px){	
#resume {
width:800px;
padding-left:100px;
margin:0px;
}

#resume a {
margin-left:300px;
}
}